Step 1 of 4: Choose Issues

Cancel

Key Summary Description
JBIDE-22324

JBIDE-22200 LiveReload needs to update to newer Jetty

With move to M7, livereload build fails: https://jenkins.mw.lab.eng.bos.redhat.com/hudson/job/jbosstools-livereload_master/470/console
It has to be updated to use newer version of Jetty. in TP (9.3.6).

JBIDE-22279

JBIDE-22200 Cannot install all of DS Central into DS 10.0.0.Alpha1 on Neon.0.M6 (BYOE), as Central includes an older version of o.e.mylyn, 3.18 but 3.19 is already installed

Cannot install all of DS Central into DS 10.0.0.Alpha1 on Neon.0.M6 (BYOE), as Central includes an older version of o.e.mylyn, 3.18 but 3.19 is already installed:

 Software being installed: Mylyn Context Connector: Plug-in Development 3.18.0.v20151013-1847 (org.eclipse.mylyn.pde_feature.feature.group 3.18.0.v20151013-1847)
Software currently installed: Mylyn Context Connector: Java Development 3.19.0.v20160111-2059 (org.eclipse.mylyn.java_feature.feature.group 3.19.0.v20160111-2059)

Opening this issue just as a reminder to check that we're using the same version of Neon/Mylyn in Central & TP so we don't hit this problem again.

Cancel